[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator -(Tmatrix4_extended, extended): Tmatrix4_extended

Add scalar to four-dimensional extended precision matrix

## Declaration

Source position: matrix.pp line 601

`operator operator -(Tmatrix4_extended, extended): Tmatrix4_extended(`
`const m: Tmatrix4_extended;`
`const x: extended`
`):Tmatrix4_extended;`

## Description

This operator allows you to subtract a scalar value from a matrix. The scalar is subtracted from all elements of the matrix, the result is returned as a new matrix.

Documentation generated on: Feb 26 2014